Subject: CCL: Summary:programs for electron transfer theory

From: [email-masked] (Ping Lin)
Date: Mon, 01 Feb 1999 20:59:41 -0600

Hi,

Here is the summary of my question about the programs for ET theory.
There were much less responses than I expected. I received quite some
responses showing they are interested to see the summary. I do hope
someone work in this area can provide some help in leading me and those
who are interested to enter this area.

The orginal question:

> Hello, everyone,
>
> I am looking for any programs or softwares that is used in electron
> transfer study. There  have been many models developed in electron
> transfer theory. I want to do some quantum mechanical study in some
> systems.
> Any suggestion is welcomed.

Reply one:
-
From: Motohiro NAKANO    <[email-masked]>

I think you may be interested in the following paper by
Prof. Nancy Makri:
  "Filtered propagator functional for iterative dynamics
   of quantum dissipative systems",
which appeared in Comp. Phys. Commun. 99, 335-354 (1997).

The source code (fortran) is available from cpc archive.

Reply 2:
--
From : Jian-Xin Guo
Department of Chemistry,
University of California,
Davis,CA95616
E-mail: [email-masked]

whick kind of calculations do you expect? most of them need you to make
yourself code. Depend on what you want.